; Меню конфигурации файла
; Стандартное расположение файла: $moddir/addons/amxmodx/configs/clcmds.ini
; Для использования с выбором игроков из меню

; Примечание: По стандарту на все параметры требуется флаг "u".
;       Вы можете изменить права, что бы ограничить доступ к некоторым параметрам.

; Меню комманд для клиентов
; < название > < комманда > < флаги > < права >
; "a" - выполняется из консоли сервера
; "b" - выполняется из консоли админа
; "c" - выполняется на выбранном игроке
; "d" - возвращение к меню после использования

"Gag на 20 минут"	"amx_gag #%userid%"		"b"	"u"
"Снять Gag"		"amx_ungag #%userid%"		"b"	"u"
"Sysbizz"		"amx_sysbizz #%userid%"		"b"	"u"
"3 скриншота"		"amx_screen #%userid% 3"	"b"	"u"
